Bug 654776 - pixman-0.21.6 is available
Summary: pixman-0.21.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pixman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 19:06 UTC by Upstream Release Monitoring
Modified: 2011-04-02 12:41 UTC (History)
1 user (show)

Fixed In Version: 0.21.6-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-02 12:41:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-18 19:06:44 UTC
Latest upstream release: 0.21.2
Current version in Fedora Rawhide: 0.20.0
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2011-01-22 08:54:04 UTC
Latest upstream release: 0.21.4
Current version in Fedora Rawhide: 0.20.2
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-02-23 12:44:47 UTC
Latest upstream release: 0.21.6
Current version in Fedora Rawhide: 0.20.2
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.